Folders

Delete folder

Deletes a shared folder. Its meetings stay with their owners. Meetings that were only in this folder go back to their creators' Private.

DELETE
/folder/{folderId}

Path Parameters

folderId*string

The unique identifier of the folder.

Length1 <= length

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/folder/string"
{  "success": true}
{  "code": "string",  "error": "string",  "seatsToAdd": 1,  "failedEmails": [    {      "email": "string",      "error": "string",      "reason": "InvalidEmail"    }  ],  "issues": [    {      "message": "string",      "path": "string"    }  ],  "paymentAuthentication": {    "clientSecret": "string",    "invoiceId": "string"  }}
{  "code": "string",  "error": "string",  "seatsToAdd": 1,  "failedEmails": [    {      "email": "string",      "error": "string",      "reason": "InvalidEmail"    }  ],  "issues": [    {      "message": "string",      "path": "string"    }  ],  "paymentAuthentication": {    "clientSecret": "string",    "invoiceId": "string"  }}